New-Module -ScriptBlock { 
    Function Get-PSInstalledHotFix { 
        Get-WmiObject -Class Win32_QuickFixEngineering | 
Select HotFixID,InstalledOn,Description 
    } 
    Function Rename-PSWindowUITitle ($NewName) { 
        $host.UI.RawUI.WindowTitle = $NewName 
    } 
    Set-Alias -Name gpih -Value Get-PSInstalledHotFix  
} 


New-Module -ScriptBlock { 
    Function Get-PSInstalledHotFix { 
        Get-WmiObject -Class Win32_QuickFixEngineering |  
            Select HotFixID,InstalledOn,Description 
    } 
    Function Rename-PSWindowUITitle ($NewName) { 
        $host.UI.RawUI.WindowTitle = $NewName 
    } 
    Set-Alias -Name gpih -Value Get-PSInstalledHotFix 
    Export-ModuleMember -Alias gpih `
      -Function Get-PSInstalledHotFix,Rename-PSWindowUITitle 
} 
